Subject: bash 2.0 on Windows NT
From: [email-masked] (Johannes Maehner)

2 Jul 1997 08:57:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Original-To: [email-masked]
X-Mailer: ScoMail 3.0.Bd
Original-Sender: [email-masked]

Hi!

When I start bash 2.0 on Windows NT (version 3.51), I get
the message (translated from German text):

The procedure entry point "getgroups" could not be found
in the dynamic link library "cygwin.dll"

Then, this message comes next:

The application could not be initialized correctly (some number)
Click on OK to close the application

I tried to start bash with to version of cygwin.dll
a) the "original" b18 version of gnu-win32
b) the patched version found e.g. on
   ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/X11R6.3/b18-patch

Advices are very appreciated!
Thanks in advance!

P.S: if this is the wrong news-group for questions of this kind,
please direct me to the right one!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".